package com.adealink.weparty

import com.adealink.weparty.commonui.mediapicker.imageselect.util.QtFastStart
import org.junit.Assert.*
import org.junit.Test
import java.io.File

/**
 * Example local unit test, which will execute on the development machine (host).
 *
 * See [testing documentation](http://d.android.com/tools/testing).
 */
class ExampleUnitTest {
    @Test
    fun addition_isCorrect() {
        assertEquals(4, 2 + 2)
    }

    @Test
    fun test_fast_start(){
        QtFastStart.fastStart(
            File("C:\\Users\\ASUS\\Desktop\\PXL_20260227_031103746.TS.mp4"),
            File("C:\\Users\\ASUS\\Desktop\\PXL_20260227_031103746_faststart.mp4")
        )
    }
}